@charset "UTF-8";
@import "common.css";
@import "master.css";

/* 583232  FF357C */

#main {
	width: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
}
.page-common {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	opacity: 1;
	z-index: 11;
}
.page-hidden {
	top: -500px !important;
	opacity: 0 !important;
	z-index: 1 !important;
	overflow: hidden;
}
/*
#main-top, #main-character, #main-gerally, #main-story,
#main-download, #main-spec, #main-special {
	width: 100%;
	opacity: 0;
	position: absolute;
	top: 0; left: 50%;
	z-index: 10;
}*/

/* -------------------------------------------------- */
/* TOP 『トップページ』 */
/* -------------------------------------------------- */
#top-image {
	padding: 50px 0 30px;
	-webkit-transition: none 0s;
	   -moz-transition: none 0s;
		-ms-transition: none 0s;
		 -o-transition: none 0s;
			transition: none 0s;
}
#slider {
	overflow: hidden;
	width: 1020px; height: 650px;
}
#slider img {width: 1020px}
#slider div {
	position: absolute;
	bottom: 40px; right: 50px;
	color: #FFF;
	-webkit-text-shadow: 0 0 2px #000, 0 0 2px #000;
	   -moz-text-shadow: 0 0 2px #000, 0 0 2px #000;
		-ms-text-shadow: 0 0 2px #000, 0 0 2px #000;
		 -o-text-shadow: 0 0 2px #000, 0 0 2px #000;
			text-shadow: 0 0 2px #000, 0 0 2px #000;
}

#main-top::after {
	content: "";
	display: block;
	clear: both;
}

#top-banner {
	margin-top: 30px;
	padding-top: 5px;
}
.phone #top-banner {
	overflow-x: hidden;
}
#top-banner img {
	width: 1020px;
	margin: 0 25px 15px;
	border: 1px solid #FFD0D8;
	-webkit-box-shadow: 0 0 3px #FFD0D8;
	   -moz-box-shadow: 0 0 3px #FFD0D8;
		-ms-box-shadow: 0 0 3px #FFD0D8;
		 -o-box-shadow: 0 0 3px #FFD0D8;
			box-shadow: 0 0 3px #FFD0D8;
}
#top-banner a:hover { opacity: 0.75 }

/* 大枠 */
#top-contents {
	overflow: visible;
	width: 1020px;
	margin: 65px auto 0;
}


/* 左側 */
#info-wrap {
	vertical-align: top;
	display: inline-block;
	width: 670px;
}

#info-wrap h3 {
	height: 60px;
	background: url(../img/top/info.png) no-repeat 100% 50%;
	z-index: 10;
	font-size: 1px;
	text-align: left;
}
#info-wrap h3::before {
	content: "";
	display: block;
	width: 60px; height: 60px;
	margin-left: -20px;
	background: url(../img/top/circle.png);
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
		-ms-border-radius: 50%;
		 -o-border-radius: 50%;
			border-radius: 50%;
}
#info-wrap h3 a {
	position: absolute;
	top: 15px; right: 30px;
	padding: 0 10px;
	height: 20px;
	line-height: 20px;
	font-size: 11px;
	font-weight: normal;
	background: #6e0532;
	color: #FFF;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
		-ms-border-radius: 5px;
		 -o-border-radius: 5px;
			border-radius: 5px;
}
#info-tag {
	width: 615px;
	margin: -6px auto 0;
	padding: 20px 0;
	background: #FFF;
	border-bottom: 1px solid #E4E4E4;
	z-index: 8;
}
#info-tag ul {
	cursor: default;
	width: 465px; height: 30px;
	margin: 0 auto;
	background: #b68a9c;
	text-align: left;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
		-ms-border-radius: 5px;
		 -o-border-radius: 5px;
			border-radius: 5px;
}
#info-tag ul::before {
	content: "CATEGORY";
	display: inline-block;
	margin-right: 17px;
	width: 66px; height: 100%;
	padding: 0 10px;
	line-height: 30px;
	font-size: 14px;
	color: #FFF;
	background: #6d2543;
	text-align: center;
	white-space: nowrap;
	-webkit-border-radius: 5px 0 0 5px;
	   -moz-border-radius: 5px 0 0 5px;
		-ms-border-radius: 5px 0 0 5px;
		 -o-border-radius: 5px 0 0 5px;
			border-radius: 5px 0 0 5px;
}
#info-tag ul::after {
	content: "";
	position: absolute;
	top: 0; left: 85px;
	display: inline-block;
	border: 15px solid transparent;
	border-left: 15px solid #6d2543;
}
#info-tag li {
	cursor: pointer;
	display: inline-block;
	margin: 0 1px;
	padding: 0px 5px;
	height: 20px;
	line-height: 20px;
	font-size: 14px;
	background: #dcc7d0;
	color: #6d2543;
	white-space: nowrap;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
		-ms-border-radius: 2px;
		 -o-border-radius: 2px;
			border-radius: 2px;
}
#info-tag li:hover {
	background: #FFF;
}
#info-tag .active-tag {
	background: #FFF;
	color: #ff3689;
}


#information {
	overflow-y: scroll;
	display: inline-block;
	width: 650px; height: 883px;
	background: #FFF;
	margin: -72px auto 0;
	padding: 70px 0 20px;
	z-index: 7;
	border: 1px solid #FFD0D8;
	-webkit-border-radius: 0 0 5px 5px;
	   -moz-border-radius: 0 0 5px 5px;
		-ms-border-radius: 0 0 5px 5px;
		 -o-border-radius: 0 0 5px 5px;
			border-radius: 0 0 5px 5px;
	-webkit-box-shadow: 0 0 3px #FFD0D8;
	   -moz-box-shadow: 0 0 3px #FFD0D8;
		-ms-box-shadow: 0 0 3px #FFD0D8;
		 -o-box-shadow: 0 0 3px #FFD0D8;
			box-shadow: 0 0 3px #FFD0D8;
}
#information article {
	margin: 25px;
	background: #FFF;
	text-align: left;
}
#information article::before {
	content: attr(tag);
	position: absolute;
	top: 5px; left: 230px;

	display: inline-block;
	padding: 0 3px;
	height: 15px;
	line-height: 15px;
	font-size: 13px;
	border: 1px solid #CE93D8;
	color: #CE93D8;
}
#information article::after {
	content: "";
	display: block;
	clear: both;
	padding-top: 30px;
	border-bottom: 1px solid #E4E4E4;
}

#information article img {
	margin-right: 25px;
	float: left;
	width: 100px; height: 100px;
		-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),
		0 2px 10px 0 rgba(0,0,0,0.12);
	-moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),
		0 2px 10px 0 rgba(0,0,0,0.12);
	-ms-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),
		0 2px 10px 0 rgba(0,0,0,0.12);
	-o-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),
		0 2px 10px 0 rgba(0,0,0,0.12);
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),
		0 2px 10px 0 rgba(0,0,0,0.12);
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
		-ms-border-radius: 5px;
		 -o-border-radius: 5px;
			border-radius: 5px;
}
#information article h4 {
	width: 450px;
	margin: 5px 0 0 auto;
	line-height: 25px;
	font-size: 18px;
	color: #FF6AA8;
}
#information article div {
	width: 450px;
	margin: 5px 0 0 auto;
}
#information article date {
	display: inline-block;
	padding: 0 3px;
	height: 15px;
	line-height: 15px;
	font-size: 13px;
	border: 1px solid #DADADA;
	color: #AAA;
}
#information article p {
	float: right;
	margin: 0 5px 0 auto;
	width: 445px;
	font-size: 13px;
	line-height: 22px;
}
#information article p::after {
	content: "";
	display: block;
	clear: both;
}
#information article::after {
	content: "";
	display: block;
	clear: both;
}
#information article .info-tweet {
	margin: 0 0 0 auto;
	clear: both;
	top: 15px;
/*
	position: absolute;
	bottom: 10px; right: 0;
*/	display: block;
	padding: 0 7px 0 27px;
	width: 80px; height: 20px;
	line-height: 20px;
	font-size: 12px;
	text-align: center;
	background: #6e0532 url(../img/top/info-tweet.png) no-repeat 8px 50%;
	color: #FFF;
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
		-ms-border-radius: 10px;
		 -o-border-radius: 10px;
			border-radius: 10px;
	-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),
		0 2px 10px 0 rgba(0,0,0,0.12);
	-moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),
		0 2px 10px 0 rgba(0,0,0,0.12);
	-ms-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),
		0 2px 10px 0 rgba(0,0,0,0.12);
	-o-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),
		0 2px 10px 0 rgba(0,0,0,0.12);
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),
		0 2px 10px 0 rgba(0,0,0,0.12);
}
#information article .info-tweet:hover {
	opacity: 0.8
}

/* 右側 */
#top-right {
	vertical-align: top;
	width: 290px;
	margin-left: 50px;
	display: inline-block;
}

#top-movie h3 {
	height: 60px;
	background: url(../img/top/movie.png) no-repeat 100% 50%;
	z-index: 10;
	font-size: 1px;
	color: transparent;
	text-align: left;
}
#top-movie h3::before {
	content: "";
	display: block;
	width: 60px; height: 60px;
	margin-left: -20px;
	background: url(../img/top/circle.png);
	background-position: -61px 0;
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
		-ms-border-radius: 50%;
		 -o-border-radius: 50%;
			border-radius: 50%;
}
#top-movie div {
	width: 270px;
	height: 175px;
	margin: -6px auto;
/*	background: #FFF url(http://tsumikisoft.net/happeninglove/img/top/movie-commingsoon.png) no-repeat 50% 50%;*/
	background: #FFF;
	z-index: 9;
	border: 1px solid #F2D7FF;
	-webkit-border-radius: 0 0 5px 5px;
	   -moz-border-radius: 0 0 5px 5px;
		-ms-border-radius: 0 0 5px 5px;
		 -o-border-radius: 0 0 5px 5px;
			border-radius: 0 0 5px 5px;
	-webkit-box-shadow: 0 0 3px #F2D7FF;
	   -moz-box-shadow: 0 0 3px #F2D7FF;
		-ms-box-shadow: 0 0 3px #F2D7FF;
		 -o-box-shadow: 0 0 3px #F2D7FF;
			box-shadow: 0 0 3px #F2D7FF;
}
#top-movie div iframe {
	top: 25px;
}


#top-twitter {
	margin: 50px 0;
	text-align: center;
}
#top-twitter h3 {
	height: 60px;
	background: url(../img/top/twitter.png) no-repeat 100% 50%;
	z-index: 10;
	font-size: 1px;
	color: transparent;
	text-align: right;
}
#top-twitter h3::before {
	content: "";
	display: block;
	width: 60px; height: 60px;
	margin-left: -20px;
	background: url(../img/top/circle.png);
	background-position: -122px 0;
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
		-ms-border-radius: 50%;
		 -o-border-radius: 50%;
			border-radius: 50%;
}
#top-twitter div {
	overflow: hidden;
	width: 270px;
	height: 330px;
	margin: -6px auto;
	background: #FFF;
	z-index: 9;
	border: 1px solid #D8E3F5;
	-webkit-border-radius: 0 0 5px 5px;
	   -moz-border-radius: 0 0 5px 5px;
		-ms-border-radius: 0 0 5px 5px;
		 -o-border-radius: 0 0 5px 5px;
			border-radius: 0 0 5px 5px;
	-webkit-box-shadow: 0 0 3px #D8E3F5;
	   -moz-box-shadow: 0 0 3px #D8E3F5;
		-ms-box-shadow: 0 0 3px #D8E3F5;
		 -o-box-shadow: 0 0 3px #D8E3F5;
			box-shadow: 0 0 3px #D8E3F5;
}
.twitter-timeline {
	margin-left: 5px !important;
	width: 265px !important;
	height: 100% !important;
}

#top-publicity h3 {
	height: 60px;
	background: url(../img/top/publicity.png) no-repeat 100% 50%;
	z-index: 10;
	font-size: 1px;
	color: transparent;
	text-align: left;
}
#top-publicity h3::before {
	content: "";
	display: block;
	margin-left: -20px;
	width: 60px; height: 60px;
	background: url(../img/top/circle.png);
	background-position: -183px 0;
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
		-ms-border-radius: 50%;
		 -o-border-radius: 50%;
			border-radius: 50%;
}
#top-publicity ul {
	overflow-y: scroll;
	margin: -6px auto;
	width: 270px;
	height: 270px;
	background: #FFF;
	z-index: 9;
	border: 1px solid #FFE5D8;
	-webkit-border-radius: 0 0 5px 5px;
	   -moz-border-radius: 0 0 5px 5px;
		-ms-border-radius: 0 0 5px 5px;
		 -o-border-radius: 0 0 5px 5px;
			border-radius: 0 0 5px 5px;
	-webkit-box-shadow: 0 0 3px #FFE5D8;
	   -moz-box-shadow: 0 0 3px #FFE5D8;
		-ms-box-shadow: 0 0 3px #FFE5D8;
		 -o-box-shadow: 0 0 3px #FFE5D8;
			box-shadow: 0 0 3px #FFE5D8;
}
#top-publicity li {
	margin: 10px;
	text-align: left;
}
#top-publicity li::after {
	content: "";
	display: block;
	clear: both;
}
#top-publicity img {
	float: left;
	width: 70px;
}
#top-publicity h5 {
	float: right;
	width: 160px; height: 25px;
	font-size: 17px;
	color: #888;
}
#top-publicity h6 {
	float: right;
	width: 160px; height: 25px;
	line-height: 20px;
	font-size: 15px;
	color: #888;
	border-bottom: 2px dotted #888;
}
#top-publicity div {
	float: right;
	width: 160px; height: 30px;
	margin-top: 5px;
	font-size: 13px;
	color: #666;
}

/* -------------------------------------------------- */
/* STORY 『ストーリー』 */
/* -------------------------------------------------- */
#story-wrap {
	padding-top: 100px;
	width: 100%;
	height: 1200px;
	background: rgba(255,255,255,0.8) url(../img/story/border.png) repeat-x 0 100%;
	z-index: 10;
}
#story-wrap .contents {height:100%}
#story-bg1 {
	position: absolute;
	top: 0; left: 0;
	width: 100%; height: 600px;
	background: url(../img/story/bg1.png) no-repeat;
}
#story-bg2 {
	position: absolute;
	top: 570px; right: 0;
	width: 100%; height: 600px;
	background: url(../img/story/bg2.png) no-repeat 50% 50%;
}
#story-text {
	position: absolute;
	top: 0; left: 0;
	width: 100%; height: 100%;
	background: url(../img/story/text.png) no-repeat;
}

/* point */
#point-wrap {
	padding: 50px 0 200px;
	background: url(../img/point/bg.png);
	z-index: 9;
}
#point-headline {
	margin: auto;
	width: 465px; height: 111px;
	text-indent: -9999px;
	background: url(../img/point/headline.png) no-repeat;
}
#point-text0 {
	margin: 75px auto 0;
	width: 880px; height: 211px;
	background: url(../img/point/text0.png) no-repeat;
	opacity: 0;
	z-index: 5;
	-webkit-transform: scale(3.5) rotate(360deg);
	   -moz-transform: scale(3.5) rotate(360deg);
		-ms-transform: scale(3.5) rotate(360deg);
		 -o-transform: scale(3.5) rotate(360deg);
			transform: scale(3.5) rotate(360deg);
}
.active-point-text0 {
	opacity: 1 !important;
	z-index: 10 !important;
	-webkit-transform: none !important;
	   -moz-transform: none !important;
		-ms-transform: none !important;
		 -o-transform: none !important;
			transform: none !important;
}
#point-A {
	margin: 175px auto 0;
	width: 610px; height: 155px;
	text-indent: -9999px;
	background: url(../img/point/point-A.png) no-repeat;
	opacity: 0;
	-webkit-transform: scale(10);
	   -moz-transform: scale(10);
		-ms-transform: scale(10);
		 -o-transform: scale(10);
			transform: scale(10);
}
.active-point-A {
	margin: 175px auto 0 0 !important;
	opacity: 1 !important;
	-webkit-transform: none !important;
	   -moz-transform: none !important;
		-ms-transform: none !important;
		 -o-transform: none !important;
			transform: none !important;
}
#ptext-A {
	margin: 50px auto 0 0;
	width: 777px; height: 275px;
	background: url(../img/point/text-A.png) no-repeat;
	opacity: 0;
	-webkit-transform: translate(100px,0);
	   -moz-transform: translate(100px,0);
		-ms-transform: translate(100px,0);
		 -o-transform: translate(100px,0);
			transform: translate(100px,0);
}
.active-ptext-A {
	opacity: 1 !important;
	-webkit-transform: none !important;
	   -moz-transform: none !important;
		-ms-transform: none !important;
		 -o-transform: none !important;
			transform: none !important;
}
#point-B {
	margin: 55px auto 0;
	width: 490px; height: 155px;
	text-indent: -9999px;
	background: url(../img/point/point-B.png) no-repeat;
	opacity: 0;
	-webkit-transform: scale(10);
	   -moz-transform: scale(10);
		-ms-transform: scale(10);
		 -o-transform: scale(10);
			transform: scale(10);
}
.active-point-B {
	margin: 55px 0 0 auto !important;
	opacity: 1 !important;
	-webkit-transform: none !important;
	   -moz-transform: none !important;
		-ms-transform: none !important;
		 -o-transform: none !important;
			transform: none !important;
}
#ptext-B {
	margin: 50px 0 0 auto;
	width: 670px; height: 155px;
	background: url(../img/point/text-B.png) no-repeat;
	opacity: 0;
	-webkit-transform: translate(-100px,0);
	   -moz-transform: translate(-100px,0);
		-ms-transform: translate(-100px,0);
		 -o-transform: translate(-100px,0);
			transform: translate(-100px,0);
}
.active-ptext-B {
	opacity: 1 !important;
	-webkit-transform: none !important;
	   -moz-transform: none !important;
		-ms-transform: none !important;
		 -o-transform: none !important;
			transform: none !important;
}
#point-border {
	position: absolute;
	bottom: 0;
	width: 100%; height: 16px;
	background: url(../img/point/border.png) repeat-x;
}

/* -------------------------------------------------- */
/* CHARACTER 『キャラクター』 */
/* -------------------------------------------------- */
.character-list {
	height: 230px;
	text-align: center;
	background: url(../img/chara/select-bg.png);
	z-index:10;
	-webkit-box-shadow: 0 1px 5px 0 rgba(0,0,0,0.16),
		0 2px 5px 0 rgba(0,0,0,0.12);
	-moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),
		0 2px 10px 0 rgba(0,0,0,0.12);
	-ms-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),
		0 2px 10px 0 rgba(0,0,0,0.12);
	-o-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),
		0 2px 10px 0 rgba(0,0,0,0.12);
	box-shadow: 0 0 6px rgba(252,93,119,0.2);
}
.character-list ul {
	height: 100%;
}
.character-list li {
	position: absolute;
	text-indent: -9999px;
}
.chara1 {
	width:215px;height:200px;
	left:0px;
	z-index: 10;
}
.chara1 a {background: url(../img/chara/m_haruka.png) no-repeat}
.chara2 {
	width:170px;height:200px;
	left:195px;bottom:10px;
	z-index: 10;
}
.chara2 a {background: url(../img/chara/m_miku.png) no-repeat}
.chara3 {
	width:200px;height:190px;
	left:357px;top:7px;
	z-index: 11;
}
.chara3 a {background: url(../img/chara/m_sanae.png) no-repeat}
.chara4 {
	width:220px;height:215px;
	left:538px;top:0px;
	z-index: 10;
}
.chara4 a {background: url(../img/chara/m_misaki.png) no-repeat}
.chara5 {
	width:92px;height:92px;
	left:760px;top:20px;
}
.chara5 a {background: url(../img/chara/m_ruri.png) no-repeat}
.chara6 {
	width:92px;height:92px;
	left:858px;top:20px;
}
.chara6 a {background: url(../img/chara/m_sumi.png) no-repeat}
.chara7 {
	width:92px;height:92px;
	left:801px;top:112px;
}
.chara7 a {background: url(../img/chara/m_ritsu.png) no-repeat}
.chara8 {
	width:92px;height:92px;
	left:900px;top:112px;
}
.chara8 a {background: url(../img/chara/m_taka.png) no-repeat}
.character-list li a {
	display: block;
	height: 100%;
}
.character-list li a:hover {
	opacity: 0.7;
}

.character-spec {
	padding-top: 30px;
	height: 1500px;
	background: rgba(255,252,245,0.8);
	z-index:9;
}
.character-spec .contents {
	height: 100%;
}
.page-hidden #prof-haruka {
	opacity: 0;
}
.profile-data {
	position: absolute;
	width:1100px; height: 1450px;
	opacity: 1 !important;
}
/*
#prof-haruka {background: url(../img/chara/b_haruka.png) no-repeat}
#prof-miku   {background: url(../img/chara/b_miku.png) no-repeat}
#prof-sanae  {background: url(../img/chara/b_sanae.png) no-repeat}
#prof-misaki {background: url(../img/chara/b_misaki.png) no-repeat}
#prof-ruri   {background: url(../img/chara/b_ruri.png) no-repeat}
#prof-sumire {background: url(../img/chara/b_sumire.png) no-repeat}
#prof-ritsu {background: url(../img/chara/b_ritsu.png) no-repeat}
#prof-taka {background: url(../img/chara/b_taka.png) no-repeat}
*/
/* new */
#prof-haruka .profile-data {background: url(../img/chara/b_haruka.png) no-repeat}
#prof-haruka .sample-voice-01, #prof-haruka .sample-voice-02
{	background-image: url(../img/chara/v_haruka.png)}

#prof-miku .profile-data {background: url(../img/chara/b_miku.png) no-repeat}
#prof-miku .sample-voice-01, #prof-miku .sample-voice-02
{	background-image: url(../img/chara/v_miku.png)}

#prof-sanae .profile-data {background: url(../img/chara/b_sanae.png) no-repeat}
#prof-sanae .sample-voice-01, #prof-sanae .sample-voice-02
{	background-image: url(../img/chara/v_sanae.png)}

#prof-misaki .profile-data {background: url(../img/chara/b_misaki.png) no-repeat}
#prof-misaki .sample-voice-01, #prof-misaki .sample-voice-02
{	background-image: url(../img/chara/v_misaki.png)}

#prof-ruri .profile-data {background: url(../img/chara/b_ruri.png) no-repeat}
#prof-ruri .sample-voice-01, #prof-ruri .sample-voice-02
{	background-image: url(http://tsumikisoft.net/happeninglove/img/chara/cs_ruri.png)}

#prof-sumire .profile-data {background: url(../img/chara/b_sumire.png) no-repeat}
#prof-sumire .sample-voice-01, #prof-sumire .sample-voice-02
{	background-image: url(http://tsumikisoft.net/happeninglove/img/chara/cs_sumire.png)}

#prof-ritsu .profile-data {background: url(../img/chara/b_ritsu.png) no-repeat}
#prof-ritsu .sample-voice-01, #prof-ritsu .sample-voice-02
{	background-image: url(http://tsumikisoft.net/happeninglove/img/chara/cs_ritsu.png)}

#prof-taka .profile-data {background: url(../img/chara/b_taka.png) no-repeat}
#prof-taka .sample-voice-01, #prof-taka .sample-voice-02
{	background-image: url(http://tsumikisoft.net/happeninglove/img/chara/cs_taka.png)}

.sample-voice-01 {
	position: absolute;
	top: 40px; left: 900px;
	width: 190px; height: 155px;
	background-repeat: no-repeat;
}
.sample-voice-02 {
	position: absolute;
	top: 195px; left: 900px;
	width: 190px; height: 155px;
	background-repeat: no-repeat;
	background-position: 0 -155px;
}
.sample-voice-01 a, .sample-voice-02 a {
	position: absolute;
	display: block;
	width: 153px; height: 153px;
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
		-ms-border-radius: 50%;
		 -o-border-radius: 50%;
			border-radius: 50%;
}
.sample-voice-01 a {top:0; left:11px}
.sample-voice-02 a {top:2px; left:35px}
.sample-voice-01 a::before {
	content: "";
	position: relative;
	display: block;
	top: 113px; left: -10px;
	width: 30px; height: 30px;
	transform: rotate(-35deg);
	-webkit-transform: rotate(-35deg);
	   -moz-transform: rotate(-35deg);
		-ms-transform: rotate(-35deg);
		 -o-transform: rotate(-35deg);
			transform: rotate(-35deg);
}
.sample-voice-02 a::before {
	content: "";
	position: relative;
	display: block;
	top: 43px; left: -22px;
	width: 30px; height: 30px;
	-webkit-transform: rotate(15deg);
	   -moz-transform: rotate(15deg);
		-ms-transform: rotate(15deg);
		 -o-transform: rotate(15deg);
			transform: rotate(15deg);
}


/* old */
.sample-voice {
	position: absolute;
	top: 40px; left: 900px;
	width: 190px; height: 312px;
	opacity: 0.4;
}
#voice-haruka {background: url(../img/chara/v_haruka.png) no-repeat}
#voice-miku   {background: url(../img/chara/v_miku.png) no-repeat}
#voice-sanae  {background: url(../img/chara/v_sanae.png) no-repeat}
#voice-misaki {background: url(../img/chara/v_misaki.png) no-repeat}
#voice-ruri   {background: url(http://tsumikisoft.net/happeninglove/img/chara/cs_ruri.png) no-repeat}
#voice-sumire {background: url(http://tsumikisoft.net/happeninglove/img/chara/cs_sumire.png) no-repeat}
#voice-ritsu  {background: url(http://tsumikisoft.net/happeninglove/img/chara/cs_ritsu.png) no-repeat}
/*#voice-taka   {background: url(http://tsumikisoft.net/happeninglove/img/chara/cs_taka.png) no-repeat}*/

.sample-voice a {
	position: absolute;
	display: block;
	width: 152px; height: 152px;
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
		-ms-border-radius: 50%;
		 -o-border-radius: 50%;
			border-radius: 50%;
}
.sample-voice a:hover {
	opacity: 0.7;
}
.sample-voice a::before {
	content: "";
	position: relative;
	display: block;
}
.samplev1 {top:0; left:12px}
.samplev1::before {
	top: 111px; left: -13px;
	width: 30px; height: 30px;
	transform: rotate(-35deg);
	-webkit-transform: rotate(-35deg);
	   -moz-transform: rotate(-35deg);
		-ms-transform: rotate(-35deg);
		 -o-transform: rotate(-35deg);
			transform: rotate(-35deg);
}
.samplev2 {top:157px; left:35px}
.samplev2::before {
	top: 43px; left: -24px;
	width: 30px; height: 30px;
	-webkit-transform: rotate(15deg);
	   -moz-transform: rotate(15deg);
		-ms-transform: rotate(15deg);
		 -o-transform: rotate(15deg);
			transform: rotate(15deg);
}
/* -------------------------------------------------- */
/* GERALLY 『ギャラリー』 */
/* -------------------------------------------------- */
#gerally-wrap {
	padding: 100px 0 200px;
	background: rgba(255,255,255,0.8) url(../img/story/border.png) repeat-x 0 100%;
}
#gerally-wrap h1 {
	width: 1000px; height: 110px;
	margin: 0 auto 100px;
	text-indent: -9999px;
	color: transparent;
	background: url(../img/gerally/title.png) no-repeat 50% 50%;
}
#gerally-wrap li {
	display: inline-block;
	overflow: hidden;
	margin: 5px 0px;
	width: 228px; height: 133px;
	background-size: cover;
	background-color: #FFD9D9;
	border: 5px solid #FFF;
	-webkit-transform: scale(0.9);
	   -moz-transform: scale(0.9);
		-ms-transform: scale(0.9);
		 -o-transform: scale(0.9);
			transform: scale(0.9);
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
		-ms-border-radius: 5px;
		 -o-border-radius: 5px;
			border-radius: 5px;
	-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),
		0 2px 10px 0 rgba(0,0,0,0.12);
	-moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),
		0 2px 10px 0 rgba(0,0,0,0.12);
	-ms-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),
		0 2px 10px 0 rgba(0,0,0,0.12);
	-o-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),
		0 2px 10px 0 rgba(0,0,0,0.12);
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),
		0 2px 10px 0 rgba(0,0,0,0.12);
}
#gerally-wrap li.popup:hover {
	border: 5px solid #FFF4F4;
	-webkit-transform: scale(1);
	   -moz-transform: scale(1);
		-ms-transform: scale(1);
		 -o-transform: scale(1);
			transform: scale(1);
	-webkit-box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),
		0 6px 20px 0 rgba(0,0,0,0.19);
	-moz-box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),
		0 6px 20px 0 rgba(0,0,0,0.19);
	-ms-box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),
		0 6px 20px 0 rgba(0,0,0,0.19);
	-o-box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),
		0 6px 20px 0 rgba(0,0,0,0.19);
	box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),
		0 6px 20px 0 rgba(0,0,0,0.19);
}
#gerally-wrap li.popup::before {
	content: "";
	position: absolute;
	top: 0; left: 0;
	width: 100%; height: 100%;
	background: url(../img/gerally/heart-bg.png) no-repeat 50% 50%;
	-webkit-transform: scale(3.5) translate(0px,5px);
	   -moz-transform: scale(3.5) translate(0px,5px);
		-ms-transform: scale(3.5) translate(0px,5px);
		 -o-transform: scale(3.5) translate(0px,5px);
			transform: scale(3.5) translate(0px,5px);
	-webkit-transition: all 300ms;
	   -moz-transition: all 300ms;
		-ms-transition: all 300ms;
		 -o-transition: all 300ms;
			transition: all 300ms;
}
#gerally-wrap li.popup:hover::before {
	opacity: 0;
	-webkit-transform: scale(0) translate(0px,0px);
	   -moz-transform: scale(0) translate(0px,0px);
		-ms-transform: scale(0) translate(0px,0px);
		 -o-transform: scale(0) translate(0px,0px);
			transform: scale(0) translate(0px,0px);
	-webkit-transition-delay: 75ms;
	   -moz-transition-delay: 75ms;
		-ms-transition-delay: 75ms;
		 -o-transition-delay: 75ms;
			transition-delay: 75ms;
}
#gerally-wrap li::after {
	content: "";
	position: absolute;
	top: 0; left: 0;
	width: 100%; height: 100%;
	background: url(../img/gerally/cover.png) no-repeat 50% 50%;
	opacity: 0.7;
	-webkit-transition: all 200ms;
	   -moz-transition: all 200ms;
		-ms-transition: all 200ms;
		 -o-transition: all 200ms;
			transition: all 200ms;
}
#gerally-wrap li.popup:hover::after {
	opacity: 0 !important;
}
#gerally-wrap li p {
	position: absolute;
	top: 0; left: 0;
	width: 218px; height: 123px;
	border: 5px solid transparent;
}
#gerally-wrap li:hover .g_haruka { border: 5px solid rgba(255,100,0,0.5) }
#gerally-wrap li:hover .g_miku   { border: 5px solid rgba(0,0,255,0.5) }
#gerally-wrap li:hover .g_sanae  { border: 5px solid rgba(255,255,50,0.5) }
#gerally-wrap li:hover .g_misaki { border: 5px solid rgba(255,50,50,0.5) }

.modal-image-1 {}

/* -------------------------------------------------- */
/* Modal Window 『モーダルウィンドウ』 */
/* -------------------------------------------------- */
#modal {
	display: block;
	position: fixed;
	top: 0; left: 0;
	width: 100%; height: 120%;
	opacity: 0;
	z-index: 1;
}
.modal-trigger {
	position: absolute;
	top: 0; left: 0;
	width: 100%; height: 120%;
	/*background: rgba(0,0,0,0.5);*/
	background: url(../img/gerally/bg.png) 50% 50%;
	z-index: 10;
	-webkit-filter: invert(75%);
	   -moz-filter: invert(75%);
		-ms-filter: invert(75%);
		 -o-filter: invert(75%);
			filter: invert(75%);
}
.modal-window {
	position: absolute;
	width: 820px;
	height: 460px;
	border: 10px solid #FFF4F4;
	z-index: 10;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
		-ms-border-radius: 5px;
		 -o-border-radius: 5px;
			border-radius: 5px;
	z-index: 11;
}
.modal-image {
	width: 100%; height: 100%;
}
.modal-image li {
	position: absolute;
	top: 0; left: 0;
	width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-color: #FFF;
	opacity: 0;
}
.modal-prev, .modal-next {
	cursor: pointer;
	position: absolute;
	width: 75px; height: 75px;
	line-height: 75px;
	z-index: 11;
	opacity: 0;
	color: transparent;
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
		-ms-border-radius: 50%;
		 -o-border-radius: 50%;
			border-radius: 50%;
}
.modal-prev { left: -50px;
	background: #4C0F0F url(../img/gerally/arrow-left.png) no-repeat;
	-webkit-transform: translate(-50px) scale(0.3);
	   -moz-transform: translate(-50px) scale(0.3);
		-ms-transform: translate(-50px) scale(0.3);
		 -o-transform: translate(-50px) scale(0.3);
			transform: translate(-50px) scale(0.3);
}
.modal-next { right: -50px;
	background: #4C0F0F url(../img/gerally/arrow-right.png) no-repeat;
	-webkit-transform: translate(50px) scale(0.3);
	   -moz-transform: translate(50px) scale(0.3);
		-ms-transform: translate(50px) scale(0.3);
		 -o-transform: translate(50px) scale(0.3);
			transform: translate(50px) scale(0.3);
}
.modal-window:hover .modal-prev,
.modal-window:hover .modal-next {
	opacity: 1;
	-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),
		0 2px 10px 0 rgba(0,0,0,0.12);
	-moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),
		0 2px 10px 0 rgba(0,0,0,0.12);
	-ms-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),
		0 2px 10px 0 rgba(0,0,0,0.12);
	-o-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),
		0 2px 10px 0 rgba(0,0,0,0.12);
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),
		0 2px 10px 0 rgba(0,0,0,0.12);
	-webkit-transform: none;
	   -moz-transform: none;
		-ms-transform: none;
		 -o-transform: none;
			transform: none;
}
.modal-prev:hover, .modal-next:hover, .modal-close:hover {
/*	opacity: 0.8 !important;*/
}
.modal-close {
	cursor: pointer;
	position: absolute;
	top: -30px; right: -30px;
	width: 50px; height: 50px;
	line-height: 50px;
	z-index: 11;
	color: transparent;
	background: #4C0F0F url(../img/gerally/close.png) no-repeat 50% 50%;
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
		-ms-border-radius: 10px;
		 -o-border-radius: 10px;
			border-radius: 10px;
/*	-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),
		0 2px 10px 0 rgba(0,0,0,0.12);
	-moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),
		0 2px 10px 0 rgba(0,0,0,0.12);
	-ms-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),
		0 2px 10px 0 rgba(0,0,0,0.12);
	-o-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),
		0 2px 10px 0 rgba(0,0,0,0.12);
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),
		0 2px 10px 0 rgba(0,0,0,0.12);
*/
}

.modal-active {
	opacity: 14 !important;
	z-index: 100 !important;
}
.modal-active #modal-trigger {
	background: rgba(0,0,0,0.5);
}
.modal-active .modal-window {
	background: #FFF !important;
}

/* -------------------------------------------------- */
/* DOWNLOAD 『ダウンロード』 */
/* -------------------------------------------------- */
#trial {
	margin: 20px auto 100px;
}
#trial a {
	display: inline-block;
	width: 50px; height: 50px;
	margin: 0 5px;
	background-color: #ff658d;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-image: url(http://tsumikisoft.net/happeninglove/img/download/m_down.png);
	text-indent: -9999px;
	text-align: left;
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
		-ms-border-radius: 50%;
		 -o-border-radius: 50%;
			border-radius: 50%;
	z-index: 10;
}

#download-wrap {
	padding: 100px 0 200px;
	background: rgba(255,255,255,0.8) url(../img/story/border.png) repeat-x 0 100%;
}
#download-wrap h1 {
	width: 700px; height: 110px;
	margin: 0 auto 100px;
	text-indent: -9999px;
	color: transparent;
	background: url(http://tsumikisoft.net/happeninglove/img/download/title.png) no-repeat 50% 50%;
}
#download-wrap h3 {
	width: 100%; height: 75px;
	margin: 0 auto 50px;
	line-height: 70px;
	background: url(http://tsumikisoft.net/happeninglove/img/download/subtitle_bg.png) no-repeat 50% 50%;
}
#download-wrap h3 b {
	padding: 0 5px;
	font-size: 18px;
	letter-spacing: 2px;
	color: #422c02;
	border-bottom: 2px dotted #a06d0a;
}
#download-wrap table {
	margin: 0 auto 100px;
}
#download-wrap th, #download-wrap td {
	padding: 10px;
}
#download-wrap table span,
#download-wrap table a {
	cursor: pointer;
	display: inline-block;
	width: 50px; height: 50px;
	margin: 0 5px;
	background-color: #ff658d;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	text-indent: -9999px;
	text-align: left;
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
		-ms-border-radius: 50%;
		 -o-border-radius: 50%;
			border-radius: 50%;
	z-index: 10;
}
#download-wrap table span::after,
#download-wrap table a::after {
	cursor: default;
	content: "";
	opacity: 0;
	position: absolute;
	top: -40px;
	display: block;
	height: 44px;
	-webkit-transition: all 300ms;
	   -moz-transition: all 300ms;
		-ms-transition: all 300ms;
		 -o-transition: all 300ms;
			transition: all 300ms;
}
#download-wrap span[cp-target=url] {
	background-image: url(http://tsumikisoft.net/happeninglove/img/download/m_link.png);
}
#download-wrap span[cp-target=url]::after {
	left: -38px;
	width: 127px;
	background: url(http://tsumikisoft.net/happeninglove/img/download/url-cp.png) no-repeat;
}
#download-wrap span[cp-target=src] {
	background-image: url(http://tsumikisoft.net/happeninglove/img/download/m_src.png);
}
#download-wrap span[cp-target=src]::after {
	left: -69px;
	width: 190px;
	background: url(http://tsumikisoft.net/happeninglove/img/download/src-cp.png) no-repeat;
}
.download-icon-hover { background-color: #6e0532!important }
.download-icon-hover::after, #download-wrap table a:hover::after {
	opacity: 1!important;
	top: -45px !important;
}
#download-wrap table a {
	background-image: url(http://tsumikisoft.net/happeninglove/img/download/m_down.png);
}
#download-wrap table a:hover {
	background-color: #6e0532;
}
#download-wrap table a::after {
	left: -35px;
	width: 121px;
	background: url(http://tsumikisoft.net/happeninglove/img/download/img-dl.png) no-repeat;
}
#copy-alert{
	position: fixed;
	top: 0; left: 0;
	opacity: 0;
	width: 100%; height: 120%;
	background: rgba(50,50,50,0.5) url(http://tsumikisoft.net/happeninglove/img/download/modal.png) no-repeat 50% 35%;
	z-index: 1;
	-webkit-transition: all 700ms;
	   -moz-transition: all 700ms;
		-ms-transition: all 700ms;
		 -o-transition: all 700ms;
			transition: all 700ms;
}
.copy-alert-on {
	opacity: 1 !important;
	z-index: 1000 !important;
}
/* -------------------------------------------------- */
/* SEPC 『スペック』 */
/* -------------------------------------------------- */
#spec-wrap {
	padding: 100px 0 200px;
	background: rgba(255,255,255,0.8) url(../img/story/border.png) repeat-x 0 100%;
}
#spec-wrap h1 {
	width: 400px; height: 110px;
	margin: 0 auto 100px;
	text-indent: -9999px;
	color: transparent;
	background: url(../img/spec/title.png) no-repeat 50% 50%;
}
#spec-1, #spec-2, #spec-3 {
	margin-bottom: 100px;
}
#spec-wrap h2 {
	width: 250px; height: 160px;
	text-indent: -9999px;
	background-repeat: no-repeat;
}
#spec-wrap section {
	width: 950px;
	padding: 20px 0;
	text-align: left;
}
#spec-wrap h3 {
	cursor: default;
	display: inline-block;
	width: 277px; height: 50px;
	line-height: 50px;
	font-size: 18px;
	letter-spacing: 1px;
	color: #FFF;
	text-align: center;
	vertical-align: top;
	font-weight: normal;
	white-space: nowrap;
	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
		-ms-border-radius: 6px;
		 -o-border-radius: 6px;
			border-radius: 6px;
}
#spec-wrap h3::after {
	content: "";
	display: block;
	position: absolute;
	top: 0px; left: 0px;
	width: 100%; height: 5px;
	background: rgba(255,255,255,0.1);
background: -moz-linear-gradient(top,  rgba(255,255,255,0.5) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.5)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
		-ms-border-radius: 6px;
		 -o-border-radius: 6px;
			border-radius: 6px;
}
#spec-wrap p {
	display: inline-block;
	width: 630px;
	padding-top: 10px;
	margin-left: 30px;
	line-height: 30px;
	font-size: 18px;
	letter-spacing: 2px;
	color: #6e0532;
	white-space: nowrap;
}
#spec-wrap p b {
	line-height: 40px;
	font-weight: normal;
}
#spec-wrap p b::before {
	content: "「";
	margin-right: 5px;
}
#spec-wrap p b::after {
	content:"」";
	margin-left: 5px;
}
#spec-wrap p i {
	display: inline-block;
	margin-left: 10px;
	width: 100px;
	text-align: center;
	font-style: normal;
}
#spec-wrap small {
	margin: 5px 0 0 1em;
	font-size: 12px;
	line-height: 15px;
	letter-spacing: 0px;
	text-indent: -1em;
	display: block;
}
#spec-wrap h5 {
	margin-top: 50px;
	color: #6e0532;
	font-weight: normal;
}
#spec-1 h2 { background-image: url(../img/spec/staff.png) }
#spec-2 h2 { background-image: url(../img/spec/product.png) }
#spec-3 h2 { background-image: url(../img/spec/spec.png) }
#spec-1 section { border-bottom: 2px dotted #ff653b }
#spec-2 section { border-bottom: 2px dotted #199c88 }
#spec-3 section { border-bottom: 2px dotted #008ebd }
#spec-1 h3 { background: #ff653b }
#spec-2 h3 { background: #199c88 }
#spec-3 h3 { background: #008ebd }

/* -------------------------------------------------- */
/* SPECIAL 『スペシャル』 */
/* -------------------------------------------------- */
#special-wrap {
	padding: 100px 0 200px;
	background: rgba(255,255,255,0.8) url(../img/story/border.png) repeat-x 0 100%;
}
#special-wrap h1 {
	width: 500px; height: 110px;
	margin: 0 auto 100px;
	text-indent: -9999px;
	color: transparent;
	background: url(../img/sp/title.png) no-repeat 50% 50%;
}
#special-wrap img {
	margin: 25px 0;
	-webkit-box-shadow: 0 0 5px #fe355f;
	   -moz-box-shadow: 0 0 5px #fe355f;
		-ms-box-shadow: 0 0 5px #fe355f;
		 -o-box-shadow: 0 0 5px #fe355f;
			box-shadow: 0 0 5px #fe355f;
}
#sp-tf-banner { cursor: pointer }
#sp-tf-banner:hover, #special-wrap a img:hover {
	opacity: 0.7;
}
.asterisk-hr {
	margin: 150px auto;
	width: 105px; height: 28px;
	background: url(../img/sp/hr.png) no-repeat 50% 50%;
}
#twitterfollow {
	padding-top: 250px;
	text-align: left;
	background: url(../img/sp/twitterfollow-title.png) no-repeat;
}
#twitterfollow h5 {
	cursor: default;
	display: inline-block;
	margin: 75px 0 10px;
	padding: 5px 20px;
	height: 30px;
	line-height: 30px;
	font-size: 21px;
	letter-spacing: 5px;
	color: #FFF;
	font-weight: normal;
	background: #0d69d0;
	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
		-ms-border-radius: 6px;
		 -o-border-radius: 6px;
			border-radius: 6px;
}
#twitterfollow p {
	width: 800px;
	margin-left: 15px;
	color: #6e0532;
	white-space: nowrap;
}
#tf-text1 {
	font-size: 28px;
	letter-spacing: 2px;
	color: #F80052 !important;
}
#tf-text2 {
	font-size: 18px;
	line-height:  40px;
}
#tf-text2 span { color: #F80052 }
#tf-text3 {
	margin-top: 20px;
	font-size: 14px;
	line-height: 30px;
}
#tf-signature {
	position: absolute;
	bottom: 110px; right: 50px;
	width: 350px; height: 300px;
	background: url(../img/sp/signature2.png) no-repeat;
}
#twitter-link {
	display: block;
	margin: 100px auto 0;
	width: 440px; height: 80px;
	background: url(../img/sp/tf-button.jpg) no-repeat;
	-webkit-border-radius: 12px;
	   -moz-border-radius: 12px;
		-ms-border-radius: 12px;
		 -o-border-radius: 12px;
			border-radius: 12px;
}
#twitter-link:hover {
	opacity: 0.7;
}
#special-finish {
	position: absolute;
	top: -20px; left: -20px;
	width: 100%; height: 1100px;
	background: rgba(0,0,0,0.2) url(http://tsumikisoft.net/happeninglove/img/sp/finish.png) no-repeat 50% 50%;
	opacity: 0;
	-webkit-transform: scale(0.4);
	   -moz-transform: scale(0.4);
		-ms-transform: scale(0.4);
		 -o-transform: scale(0.4);
			transform: scale(0.4);
}
#twitterfollow:hover #special-finish {
	opacity: 1;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
		-ms-border-radius: 0px;
		 -o-border-radius: 0px;
			border-radius: 0px;
	-webkit-transform: none;
	   -moz-transform: none;
		-ms-transform: none;
		 -o-transform: none;
			transform: none;
}

/* -------------------------------------------------- */
/* STORE 『店舗特典情報』 */
/* -------------------------------------------------- */
#store-wrap {
	padding: 100px 0 200px;
	text-align: left;
	background: rgba(255,255,255,0.8) url(../img/story/border.png) repeat-x 0 100%;
}
#store-wrap h1 {
	width: 550px; height: 120px;
	margin: 0 auto 100px;
	text-indent: -9999px;
	color: transparent;
	background: url(../img/store/title.png) no-repeat 50% 50%;
}
#store-list .asterisk-hr {
	margin: 50px auto;
}
#store-list #sofmap {
	width: 1000px; height: 630px;
	background: url(../img/store/sofmap4.png) no-repeat;
}
#store-list #getchu {
	width: 1000px; height: 630px;
	background: url(../img/store/getchu2.png) no-repeat;
}
#store-list #toranoana {
	width: 1000px; height: 630px;
	background: url(../img/store/toranoana3.png) no-repeat;
}
#store-list #goodwill {
	display: inline-block;
	width: 1000px; height: 630px;
/*	width: 490px; height: 640px;*/
	background: url(../img/store/goodwill4.png) no-repeat;
}
#store-list #trader {
	display: inline-block;
	margin-right: 15px;
	width: 490px; height: 640px;
	background: url(../img/store/trader3.png) no-repeat;
}
#store-list #melon {
	display: inline-block;
	margin-right: 15px;
	width: 490px; height: 640px;
	background: url(../img/store/melon.png) no-repeat;
}
#store-list #gamers {
	display: inline-block;
	margin-right: 20px;
	width: 490px; height: 640px;
	background: url(../img/store/gamers.png) no-repeat;
}
#store-list #amazon {
	display: inline-block;
	margin-right: 20px;
	width: 490px; height: 640px;
	background: url(../img/store/amazon.png) no-repeat;
}
#store-list #amiami {
	display: inline-block;
	margin-right: 20px;
	width: 490px; height: 640px;
	background: url(../img/store/amiami.png) no-repeat;
}
#store-list #prop {
	display: inline-block;
	margin-right: 20px;
	width: 490px; height: 640px;
	background: url(../img/store/prop.png) no-repeat;
}
#store-list #visco {
	display: inline-block;
	margin-right: 20px;
	width: 490px; height: 640px;
	background: url(../img/store/visco.png) no-repeat;
}
#store-list #surugaya {
	display: inline-block;
	margin-right: 20px;
	width: 490px; height: 640px;
	background: url(../img/store/surugaya.png) no-repeat;
}
#store-list #fammys {
	display: inline-block;
	margin-right: 20px;
	width: 490px; height: 640px;
	background: url(../img/store/fammys.png) no-repeat;
}
#store-list #otachu {
	display: inline-block;
	margin-right: 20px;
	width: 490px; height: 640px;
	background: url(../img/store/otachu.png) no-repeat;
}
#store-list div {
	text-align: center;
}
#store-list p {
	display: inline-block;
	margin: 535px 20px 0;
	width: 180px; height: 42px;
	background-image: url(../img/store/link.png);
	background-repeat: no-repeat;
}
.s-link2 { background-position: -208px 0 }
#store-list p:hover {
	opacity: 0.7;
}
#store-list p a {
	display: block;
	width: 100%; height: 100%;
}
#store-list .nolink {opacity: 0.4}
#store-list .nolink:hover {opacity: 0.4}

/* -------------------------------------------------- */
/* OST 『初回版特典情報』 */
/* -------------------------------------------------- */
#ost-wrap {
	padding: 100px 0 200px;
	text-align: left;
	background: rgba(255,255,255,0.8) url(../img/story/border.png) repeat-x 0 100%;
}
#ost-wrap h1 {
	width: 575px; height: 120px;
	margin: 0 auto 100px;
	text-indent: -9999px;
	color: transparent;
	background: url(http://tsumikisoft.net/happeninglove/img/ost/title.png) no-repeat 50% 50%;
}
#ost-text {
	margin: 0 0 0 auto;
	width: 1004px; height: 524px;
	background: url(http://tsumikisoft.net/happeninglove/img/ost/text.png) no-repeat;
}
#ost-text p {
	position: absolute;
	bottom: 30px; left: 0px;
	width: 466px;
	font-size: 13px;
	text-align: center;
	color: #6e0532;
}
#ost-disc {
	position: absolute;
	top: -20px; left: -20px;
	width: 486px; height: 486px;
	background: url(http://tsumikisoft.net/happeninglove/img/ost/disc.png) no-repeat;
}
#first-booking {
	display: block;
	margin: 100px auto 0;
	width: 440px; height: 80px;
	text-indent: -9999px;
	background: url(http://tsumikisoft.net/happeninglove/img/ost/booking.jpg) no-repeat;
	-webkit-border-radius: 12px;
	   -moz-border-radius: 12px;
		-ms-border-radius: 12px;
		 -o-border-radius: 12px;
			border-radius: 12px;
}
#first-booking:hover {
	opacity: 0.8;
}

#tracklist {
	margin-top: 100px;
}
#tracklist h3 {
	width: 100%; height: 75px;
	margin: 0 auto 50px;
	line-height: 70px;
	text-align: center;
	background: url(http://tsumikisoft.net/happeninglove/img/download/subtitle_bg.png) no-repeat 50% 50%;
}
#tracklist h3 b {
	padding: 0 5px;
	font-size: 18px;
	letter-spacing: 2px;
	color: #422c02;
	border-bottom: 2px dotted #a06d0a;
}
#tracklist ol li {
	margin-left: 75px;
	padding-left: 10px;
	font-size: 18px;
	letter-spacing: 1px;
	color: #212121;
	list-style-type: decimal-leading-zero;
}
#tracklist p {
	margin: 50px auto 0;
	width: 850px;
	padding-right: 50px;
	border-bottom: 1px solid #6e0532;
	font-size: 15px;
	color: #6e0532;
	text-align: right;
}
#tracklist img {
	position: absolute;
	top: 125px; right: 75px;
	width: 400px; height: 400px;
}
#tracklist a {
	display: inline-block;
	position: absolute;
	top: 125px; right: 75px;
	padding-top: 125px;
	width: 400px; height: 275px;
	text-align: center;
	color: #FFF;
	background: rgba(0,0,0,0.5);
	opacity: 0;
	font-size: 18px;
}
#tracklist a:hover { opacity: 1 }
#tracklist a::after {
	content: "";
	display: block;
	width: 50px; height: 50px;
	margin: 25px auto 0;
	background-image: url(http://tsumikisoft.net/happeninglove/img/download/m_down.png);
	background-color: #ff658d;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
		-ms-border-radius: 50%;
		 -o-border-radius: 50%;
			border-radius: 50%;
}

/* -------------------------------------------------- */
/* nico25live 『ニコ生』 */
/* -------------------------------------------------- */
#nico25banner {
	margin: 0 auto 50px 0;
	width: 995px; height: 320px;
	background: url(http://tsumikisoft.net/happeninglove/img/sp/nico25.png) no-repeat;
}
#nico25banner a {
	position: absolute;
	bottom: 30px; right: 50px;
	width: 280px; height: 35px;
	line-height: 35px;
	color: #00a6e4;
	background: #FFF;
	white-space: nowrap;
	border: 2px solid #00a6e4;
	letter-spacing: 1px;
	text-align: center;
	-webkit-border-radius: 8px;
	   -moz-border-radius: 8px;
		-ms-border-radius: 8px;
		 -o-border-radius: 8px;
			border-radius: 8px;
}
#nico25 { text-align: left }
#nico25banner a:hover {
	color: #FFF;
	background: #00a6e4;
}
#nico25 p {
	margin: 0 0 40px;
	padding: 0px 5px 40px;
	line-height: 35px;
	font-size: 18px;
	color: #6e0532;
	white-space: nowrap;
	font-weight: 500;
	border-bottom: 2px dotted #6e0532;
}
#nico25 .nicotxt { width: 700px; border: none !important }
#nico25 h3 {
	cursor: default;
	display: inline-block;
	margin: 50px 0 20px;
	padding: 2px 15px;
	font-size: 21px;
	letter-spacing: 1px;
	color: #FFF;
	background: #3891ff;
	font-weight: normal;
	white-space: nowrap;
	text-align: center;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
		-ms-border-radius: 5px;
		 -o-border-radius: 5px;
			border-radius: 5px;
}
#nico25 #twitter-link {
	margin: -50px 0 100px;
}

/* -------------------------------------------------- */
/* release-event 『発売記念イベント』 */
/* -------------------------------------------------- */
#release-wrap {
	padding: 100px 0 200px;
	text-align: left;
	background: rgba(255,255,255,0.8) url(../img/story/border.png) repeat-x 0 100%;
}
#release-wrap h1 {
	width: 100%; height: 120px;
	margin: 0 auto 100px;
	text-indent: -9999px;
	color: transparent;
	background: url(http://tsumikisoft.net/happeninglove/img/release/title.png) no-repeat 50% 50%;
}
#release-wrap .contents {
	height: 820px;
	background: url(http://tsumikisoft.net/happeninglove/img/release/event.png) no-repeat 50% 50%;
}